Subject: Thai Tales (take 5)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Thu, 09 Oct 2003 17:54:29 -0600

Morning dawns warm and sleepy over Wanakorn.  The tide has gone far out into the bay, leaving a feast of stranded sea creatures for the skinny dogs to devour in frenzied joy.  A lone fisherman, made leathery by a lifetime of scouring sun and salt, deftly pulls a bloated puffer-fish out of the waters beside me then stalks off in the opposite direction without a glance or word.  The university students are gazing in fascination into the myriad ecosystems thriving in rock-ringed pools up and down the beach, taking turns showing me multi-coloured crabs, sea urchins, tiny shrimp, star fish.

We all dine together, there on the beach.  The shock of the night before's plate full of gently flailing tentacles has worn off and I don't think twice about tossing back the delectable little morsels, savouring the fiery sauce and unusual texture as part of the experience of day.  Everyone laughs about the turnaround in my demeanor towards them.  One of the park men joins us, motions to his boat, offers to ferry us out to the island on the horizon when we finish our meal.  It glows tantalizingly, purple, pale pink, gold in slow succession, enticing discovery.  We readily agree.

The boat is long and narrow, with a powerful motor.  We wade out to it, anchored offshore, settle in for the ride.  Our captain makes frequent hairpin turns to avoid the fishing nets laid across the bay during the night.  Long before landfall we are all soaked in warm spray.  As we approach, a glistening white beach appears, wrapping itself around the tiny island.  We can see an abandoned bamboo shack perched precariously off the side of the low limestone cliff bordering the sand.  Even from a distance the birds nests crammed onto every inch of it are visible.

As the water becomes more shallow, the coral reefs under the surface come into sharp relief.  Fluorescent fish flash under the now-bright sun, darting in and out of the maze below.  The captain cuts the engine and coasts us in, navigating the labyrinth expertly to avoid striking any of the delicate reef.  The sand radiates heat, encouraging us to remain in the luxuriously warm waves.  Snorkeling gear is produced.  We pass the day in rapturous awe, mesmerized by the diversity of life swimming around us.

In the afternoon we break for food.  Sitting in the cool shelter of the cliff, we dine on more octopus and freshly caught squid.  The captain brings out bottles of cold water to wash down the spice, and wet our sun-parched tongues.  He ties a cord to each of us in turn, leads us one at a time back into the water and out over breathtaking beds of poisonous sea-stars.  He cautions us to be still, let him guide our movement, so that we don't get caught up on one of the vicious spines.  It's hard to believe the stunning black and fucia blooms studding the reef are so dangerous.

We barely notice, lying atop the swells, that the day has become stormy.  Suddenly the captain gathers us together in a rush, bundles us back onto the boat, and strikes out across the bay ahead of the gathering gloom.  The squall hits us about half way back to the mainland.  We all huddle together against the lashing wind and rain as the boat leaps and plummets across the rolling waves.  The girl beside me grabs my hand and shrieks in Thai with a wide grin.  I am surprised to find that I understand some of what she is saying; think to myself "at least if we get shipwrecked I will learn to speak their language."  And as quickly as it came upon us, the storm ends.  We are left exhausted, jubilant, bobbing gently in the surf a few feet from shore.

I bid my companions farewell, pack up my meager belongings, head for the highway.  A passing motorcycle stops to give me a lift to the bus stop.  I arrive just in time to flag one of the speeding monsters down.  I haven't decided yet where I am going.  The salt has dried on my skin, making me aware of how much sun I have had beneath the fine layer of grit.  Fatigue washes over me in waves.  The manager lady comes by, asks what my destination is.  A sign flashes by on the road outside, "Bangsapan" in big letters.  "I'm going there", I tell her, and give her the fare.

The new MSN 8: smart spam protection and 2 months FREE*